buffer.o: buffer.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fat_cvf.h
cache.o: cache.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fat_cvf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h
cvf.o: cvf.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fat_cvf.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h
dir.o: dir.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/dirent.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
fatfs_syms.o: fatfs_syms.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fat_cvf.h
file.o: file.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fat_cvf.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h
inode.o: inode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fat_cvf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/unaligned.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nls/default.h)
misc.o: misc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/msdos_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h
.PRECIOUS:	buffer.c \
	cache.c \
	cvf.c \
	dir.c \
	fatfs_syms.c \
	file.c \
	inode.c \
	misc.c \

